/* 
  Localizable.strings
  Updating

  Created by Charlie Monroe on 1/9/20.
  Copyright © 2020 Charlie Monroe Software. All rights reserved.
*/

"Update for %@ %@ is available." = "È disponibile l'aggiornamento per %@ %@.";
"Update will be automatically downloaded and installed on relaunch." = "L'aggiornamento sarà scaricato e installato automaticamente al riavvio.";
"Install" = "Installa";

"Update for %@ is available." = "Update for %@ is available.";
